
 a:link 	{ COLOR: #135393; text-decoration: none; font-family: Arial; font-weight: normal; font-size: 12px; line-height: normal }
 a:visited 	{ COLOR: #135393; text-decoration: none; font-family: Arial; font-weight: normal; font-size: 12px; line-height: normal }
 a:active  	{ color: #135393; text-decoration: none; font-family: Arial; font-weight: normal; font-size: 12px; line-height: normal }
 a:hover   	{ color: #aa0000; text-decoration: none; font-family: Arial; font-weight: normal; font-size: 12px; line-height: normal }

 .link2 	{ color: #003366; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8pt; line-height: normal }

 .link8px 	{ color: #003366; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8px; line-height: normal }
 .link9px 	{ color: #003366; text-decoration: none; font-family: arial; font-weight: bold; font-size: 9px; line-height: normal }
  
 .text-green8 	{ color: #00ff00; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 
 .text-yellow8	{ color: #ffff00; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 

 .text-red7 	{ color: #f93300; text-decoration: none; font-family: arial; font-weight: normal; font-size: 7pt; line-height: normal } 
 .text-red8 	{ color: #f93300; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 
 .text-red8x 	{ color: #f93300; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal ; border: 1px solid #aaccdd } 
 .text-red9 	{ color: #f93300; text-decoration: none; font-family: arial; font-weight: normal; font-size: 9pt; line-height: normal } 

 .text-grey7 	{ color: #9f9f9f; text-decoration: none; font-family: arial; font-weight: normal; font-size: 7pt; line-height: normal } 
 .text-grey8 	{ color: #6f6f6f; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 
 .text-grey9 	{ color: #3c3c3c; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 9pt; }
 .text-grey10b	{ color: #3c3c3c; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; }

 .text-blue8 	{ color: #003399; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 
 .text-blue8b 	{ color: #003399; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8pt; line-height: normal } 
 .text-blue8x 	{ COLOR: #0033cc; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal ; border: 1px solid #aaccdd } 
 .text-blue9 	{ color: #003399; text-decoration: none; font-family: arial; font-weight: normal; font-size: 9pt; line-height: normal } 
 .text-blue9b 	{ color: #003399; text-decoration: none; font-family: arial; font-weight: bold; font-size: 9pt; line-height: normal } 
 .text-blue10 	{ color: #003399; text-decoration: none; font-family: arial; font-weight: normal; font-size: 10pt; line-height: normal } 
 .text-blue10b	{ color: #003399; text-decoration: none; font-family: arial; font-weight: bold; font-size: 10pt; line-height: normal } 
 .text-blue11	{ color: #003399; text-decoration: none; font-family: arial; font-weight: normal; font-size: 10pt; line-height: normal } 
 .text-blue11b	{ color: #003399; text-decoration: none; font-family: arial; font-weight: bold; font-size: 11pt; line-height: normal } 

 .text-white8 	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 
 .text-white8b	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8pt; line-height: normal } 
 .text-white8xb	{ COLOR: #fefefe; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8pt; line-height: normal; border: 2px solid #003366; background-color: #336699 } 
 .text-white9	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: bold; font-size: 9pt; line-height: normal } 
 .text-white10	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: bold; font-size: 10pt; line-height: normal } 
 .text-white11	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: bold; font-size: 11pt; line-height: normal } 
 .text-white12	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: bold; font-size: 12pt; line-height: normal } 

 .text-blk7 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: normal; font-size: 7pt; line-height: normal } 
 .text-blk8 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal } 
 .text-blk9 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: normal; font-size: 9pt; line-height: normal } 
 .text-blk10 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: normal; font-size: 10pt; line-height: normal } 
 .text-blk8b 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8pt; line-height: normal } 
 .text-blk9b 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: bold; font-size: 9pt; line-height: normal } 
 .text-blk10b 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: bold; font-size: 10pt; line-height: normal } 
 .text-blk11 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: normal; font-size: 11pt; line-height: normal } 
 .text-blk12 	{ color: #000000; text-decoration: none; font-family: arial; font-weight: normal; font-size: 12pt; line-height: normal } 

 .text-just 	{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #3c3c3c; line-height: 1.75 }
 .text-just8 	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify; color: #3c3c3c; line-height: 1.25 }
 .text-just9 	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-align: justify; color: #3c3c3c; line-height: 1.25 }
 .text-just10 	{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-align: justify; color: #3c3c3c; line-height: 1.25 }
 .text-just11 	{ font-family: Arial, Helvetica, sans-serif; font-size: 11pt; text-align: justify; color: #3c3c3c; line-height: 1.25 }
 .text-just12 	{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; color: #1c1c1c; line-height: 1.25 }

 .text-justblk8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify; color: #000000; line-height: 1.50; text-indent: 5em }
 .text-justblk9 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-align: justify; color: #000000; line-height: 1.50 }
 
 .text-just9px 	{ font-family: Arial, Helvetica, sans-serif; font-size:  9px; text-align: justify; color: #3c3c3c; line-height: normal }
 .text-just10px { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify; color: #3c3c3c; line-height: normal }
 .text-just11px { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #3c3c3c; line-height: normal }
 .text-just12px { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; color: #3c3c3c; line-height: normal }
	 
 .text-hdr8 	{ color: #006090; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: normal; border: 1px solid #aaccdd } 
 .text-hdr9 	{ color: #006090; text-decoration: none; font-family: arial; font-weight: bold; font-size: 9pt; line-height: normal } 
 .text-hdr10 	{ color: #006090; text-decoration: none; font-family: arial; font-weight: bold; font-size: 10pt; line-height: normal } 
 .text-hdr11 	{ color: #006090; text-decoration: none; font-family: arial; font-weight: bold; font-size: 11pt; line-height: normal } 
 .text-iahdr14	{ color: #fefefe; text-decoration: none; font-family: arial; font-weight: normal; font-size: 14pt; line-height: normal } 

 .text-pre11    { color: #3c3c3c; text-decoration: none; font-family: courier new; font-weight: normal; font-size: 11pt; line-height: normal }

 .pdf-link	{ color: #000000; text-decoration: none; font-family: verdana; font-weight: normal; font-size: 6pt; line-height: normal } 
 
 .searchbox	{ COLOR: #135393; text-decoration: none; font-family: arial; font-weight: bold; font-size: 8pt; line-height: normal; border: 2px solid #000000; background-color: #dfefff } 
 .NavButton    { font-family: arial, sans-serif; font-size: 8pt; background-color: #036; color: #fff; font-weight: bold; padding: 0px; margin: 1px; border-top: solid 1px #fff; border-right: solid 1px #fff; border-bottom: solid 1px #fff; border-left: solid 1px #fff; }
 .UpNavBox 		{ color: #006090; text-decoration: none; font-family: arial; font-weight: normal; font-size: 8pt; line-height: 100%; border: 1px solid #aaccdd } 


p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #0000CC; text-decoration: none}
a.text {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #0000CC; text-decoration: none}
a.textlink {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: blue; text-decoration: Underline}
a.maintitle {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003300; text-decoration: underline}
a.title {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #660000; text-decoration: underline}
a.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; text-decoration: none}
a.head {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none}






